RubyGems Navigation menu

compass-treesaver-plugin 0.3.2

A Compass plugin to provide basic styles for treesaver.js.

Gemfile
          gem 'compass-treesaver-plugin', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install compass-treesaver-plugin
  
  
  
  
  
  
  

Total downloads 2,715

For this version 1,416

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - March 17, 2011 (7 KB)
  2. 0.3.1 - March 17, 2011 (6.5 KB)

Runtime Dependencies: